<?
$textl = 'Munajjimlar bashorati';
require_once ("head.php");
?>

<div class="phdr">Munajjimlar bashorati</div>
<div class="menu"><a href="?ertaga.php">&#187; &nbsp;Ertangi kun bashorati
</a></div> 
<div class="menu"><a href="?sevgi.php">&#187; &nbsp;Sevgi bashorati</a></div>
<?php

if ($file=@file_get_contents('http://m.voydod.net/gor/'.$_SERVER['QUERY_STRING'])) {
$file=preg_replace('|<!DOCTYPE(.*?)bashorati</a></div><div class="mainorange">| isu','',$file);
$file=preg_replace('|<div class="post">(.*?)</div></div></body></html>| isu','',$file);
$file=preg_replace('|<div id="Market(.*?)</div>| isu','',$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = str_replace('<div class="orange">','<div class="phdr">',$file);
$file = str_replace('href="','href="?',$file);
$file=str_replace(chr(10).chr(10),'',$file);
//$file = str_replace('mainorange','menu',$file);

echo $file;
}else{echo 'Vaqtinchalik bu sahifa ishlamaydi!<br>'; }

require_once ("foot.php"); 
?>